Subject: Re: Trainer Candidate - Nitika Sharma
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 18 Jun 2021 00:34:13 -0700 (MST)

You can call her anytime by today. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jun 17, 2021, at 6:56 PM, Deeksha Dadu <[email-masked]> wrote: 

I tried calling her multiple times but can’t get through. Please schedule a call with her and let me know 

From: HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 17 June 2021 at 12:11 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: Trainer Candidate - Nitika Sharma 

Hi Ma'am, 

She started her career as a Technical Support executive in Kocher Infotech. She worked there for 2 Years. Then she moved to IBM. 
In IBM she worked for 5 Years, There she joined as a Quality Associate in Green team, later got promoted as a Senior Operation Professional. There as a Quality manager she was responsible for Call auditing, One to one sessions with Agents, was working with Trainers and HR's for recruitment and development of Training modules, conducting process checks. 
After IBM she is having a gap of 1 year then she joined Aegis as a Quality Analyst. but there she was handling a semi tech project, it was a telecom project. there also she was responsible for call auditing, performance management, QA Reporting. 
She worked there for a ear then she joined Webhelp. She is working here for last 2 years. and handling technical projects, Her designation is Quality Assurance Analyst. Here she used to eork in tools like MS365, Power BI, SQL Server. Here she is in process handling but more into data analyst. 

Her current salary is 53000/ 
Expecting 70000/- 
Notice period- 30 days 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jun 16, 2021, at 5:08 PM, Ambika Mehta < [ mailto:[email-masked] | [email-masked] ] > wrote: 

	

	
	
			Tech Support Test 
		
	Name 	Nitika Sharma 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 9871998007 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw 
	Where do you currently live (area) 	Delhi but sooner moving to Noida sector 16 B 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Webhelp India pvt ltd 	Process Assurance Analyst Insight 		53800 
Previous Employer 1 	Agies pvt ltd 	Quality Specialist 	18-09-2017 	27000 
Previous Employer 2 	IBM India 	Se. IT security Analyst 	25-03-2015 	25000 
	If Selected, how much time do you need to join? 	30 days 
	Please briefly describe your work experience specifically in training? 	IBM India - As a tenured and proficient resource , I was in Jazz category (Internal defined bucket as per the performance and tenure Rhythm, Blue , Jazz). 
I was responsible to train new joiners in team on share point and windows platform. 

Agies- Served a role of Quality Specialist for handling 2 accounts ( both telecom). I have extensive experience of taking training sessions on quality fundamentals and process improvement for both Live operations and Academic batches. 

Handled Certifications / final assessment for new joinees in order to asses if they are fit to go in Live environment. 

Webhelp India -Currently working as acting Team leader for a team of 6 people. Responsible for conducting the process training’s and maintaining the training documents in order to be 100% compliant. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	In my current organisation only there was a situation where 2 resignations came in the same month, where the hiring of 1 new team member was already in process due to the addition of two new campaigns. 

Along with the backfill there was a situation of handling the KT and that too with BAU and development. 

Hence all existing resources were cross trained in multiple Line of business and same approached followed for new joinees. 
To avoid the feeling of working under pressure on a specific or two team members. 

Considering the situation Alll new joinees were under exposure of live environment in a bit early stage of their training, Howe under the supervision of experts , so that they can be ready asap for real time scenarios. 

	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Being good is where you resolve the query and satisfy the customer, where as Great customer expression or experience comes when you being creative, more of humanise and use a proactive approach to wards your customers. 
	What according to you makes you a good candidate for this position? 	I am a confident and self motivated individual who has expertise in working with various platforms both Technical and non technical. 

I have extensive experience of training the new hires and upgrading the people in live production environment too with the team handy skills. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5